Shared Fax Client

Shared Fax Client enables users to send and receive faxes by using fax devices that are located on a server running Shared Fax Service, rather than those located on their personal computers.

For more specific information, see:

  • Concepts
  • How to...
  • Troubleshoot Shared Fax Service Client
  • Glossary


Concepts

This section provides general background information for Shared Fax Service Client.

  • Introduction
  • Sending a Fax
  • Managing and Administering Faxes


Introduction

Shared Fax Service is a fax platform that allows you to send and receive faxes from your desktop computer without a local fax device, eliminating additional connections or telephone lines. The service uses fax devices that are located on a server running Shared Fax Service. Centralizing devices on a server, instead of locating them on desktop computers, reduces acquisition and maintenance costs. In addition, your organization can share all of its fax resources rather than limit the use of hardware to a single computer.

Shared Fax Service supports scanned graphic images and will automatically convert graphics to a .tif file format before you fax them. Also, you can use Microsoft Outlook to send e-mail and fax messages simultaneously.

The client component, your interface with the service, is one of three components of the Shared Fax application:

  • The Shared Fax Service component. The service is the core unit of the application and provides the interface between the client and modems.
  • The administration component (Shared Fax Service Manager). The Shared Fax Service Manager is the administrator interface for configuring and controlling the fax service.
  • The client component (Shared Fax Client). The client component enables you to send and receive faxes, and monitor and manage your outgoing faxes.
Typical Shared Fax Service structure typical Structure

Shared Fax Client subcomponents:

  • Shared Fax Service Console. This tool enables you to send cover page faxes, and centrally monitor and manage incoming and outgoing faxes on multiple fax printers. To learn how to send a cover page fax, see Send a cover page fax from Shared Fax Service Console. To learn how to manage incoming faxes, see Manage Incoming Faxes. To learn how to manage outgoing faxes, see Manage Outgoing Faxes.
  • Fax Cover Page Editor. Dependent on a global configuration in the service, you can use personally created cover pages when sending faxes. This tool enables you to edit the layout of cover pages that are located on the server computer running Shared Fax Service. When you first access your list of personal cover pages in the Shared Fax Service Console, the list is empty. You can open a cover page template, using the editor for customizing the template and adding to your list. Shared Fax Service uses .cov format cover pages. Use the Shared Fax Service Fax Cover Page Editor to create, edit, or personalize .cov templates for use in the service. You can open the editor from within Shared Fax Service Console. For more information about cover pages, see Using cover pages. To learn how to manage cover pages, see Manage Cover Pages.
  • Shared Fax Service Send Fax wizard. This wizard helps you send a fax, using a network fax device. Use the Shared Fax Service's Send Fax wizard when you want to use a network fax device; do not use the operating system's Send Fax wizard. You can access the service's wizard on the Shared Fax Service submenu of the Start menu, or from the Shared Fax Service Console.
  • Printer. This is the logical printer that represents the server on which Shared Fax Service was installed. It appears in your Printers folder, but is not to be confused with a printer (the device that does the actual printing). If you set SharedFax as your default printer, for example, it implements the Send Fax wizard each time you print from a Windows-based program, actually faxing the document by means of the fax server to which the printer is connected. To learn how to set SharedFax as your default printer, see Set SharedFax as your default printer.

    The exception to this rule is that the Cancel All Documents and Pause Printing commands in the Printers folder do not work for the SharedFax printer on computers other than the server computer.

  • Outlook extension. This extension enables you to send faxes from Microsoft Outlook. You might have another Outlook extension on your computer if your computer's operating system has a Microsoft Windows Fax program. They are not the same extension. To learn how to enable the Outlook extension to use Shared Fax Service, see Enable Outlook to send faxes.

In the client component, you can set user information. To learn more about user information, see Configuring user information.

You can also send a fax from any Windows-based program that has a print command. To learn more about sending a fax from a Windows-based program, see Sending a fax from a Windows-based program.

You can send a fax from Outlook. You can send a fax transmission and an e-mail transmission of the same message, with each being sent separately after you click the Send button. To learn more about sending a fax from Outlook, see Sending a fax from Microsoft Outlook.

You can use the Send Fax wizard to send a cover page fax from Shared Fax Service Console. A cover page fax is the simplest transmission method. For more information about Send Fax wizard, see Using Send Fax wizard.

You can view the Outbox, Sent Items, and Inbox folders for monitoring and controlling your own faxes. The administrator must grant security permissions for you to view or manage the faxes of others. The Incoming folder is used to allow manual distribution of faxes to their final destinations, the addressed recipients, by a specific administrator. Generally, incoming faxes are automatically routed according to the administrator's configuration and you will not need access to the Incoming folder. You must have the appropriate administrator-granted security permissions to view or modify the Incoming folder, but this does not affect your ability to receive faxes.

To learn more about managing outgoing faxes, see Managing outgoing faxes. To learn more about managing incoming and received faxes, see Managing and Administering Faxes.


Sending a Fax

  • Using cover pages
  • Configuring user information
  • Sending a fax from a Windows-based program
  • Sending a fax from Microsoft Outlook
  • Using Send Fax wizard
  • Sending a fax from a local fax program


Using cover pages

A cover page is the first page of a faxed document that gives the recipient's and sender's information such as name, company, and fax number. Typically, a cover page is sent along with another document, but it can be sent by itself to send a brief note.

Display

On the Tools menu, the Personal Cover Pages option displays a list of cover pages in a dialog box. When starting Shared Fax Service Console, the list is empty. Any cover pages that you create or add (copy) from the server (or other computers) appear in that list.

Storage

The default storage location for client stored cover pages is in the My Documents\Fax\Personal Cover Pages folder. The location of the Personal Cover Pages subfolder might vary according to the file structure of your operating system and edition.

Modification

You can modify and personalize cover pages:

  • Create new personal cover pages in the Fax Cover Page Editor.
  • Add (copy) existing cover pages from other folders (possibly on computers other than the server).
  • Open cover pages in the Personal Cover Pages dialog box for modification in the Fax Cover Page Editor.
  • Rename cover pages in the Personal Cover Pages dialog box.
  • Delete cover pages from the Personal Cover Pages dialog box.

The name of a cover page modified in the Fax Cover Page Editor changes from lower case to upper case upon saving.

To learn how to modify cover page options, see Manage Cover Pages.

Cover page fax

A cover page fax is the simplest fax to send because it contains only a cover page. Most cover page templates include a note area in which you can include a short message on a cover page fax. You send it directly from Shared Fax Client by using the Send Fax wizard. To learn how to send a cover page fax, see Send a cover page fax from Shared Fax Service Console.


Configuring user information

Entering user information before sending faxes enables recpients of your faxes to read your contact information when you send a cover page along with your document. That information is stored in the registry. Whenever you use a cover page, it displays this information. As an alternative, clicking the Sender Info option button in the Send Fax wizard enables you to enter alternative information that overrides the user information that is stored in the registry. If you want to hide or present specific information on the cover page when sending a fax to a specific destination, type or delete this information in the User Information boxes.

To learn how to set user information, see Configure User Options.

Note

  • On the Tools menu, you can click User Information to view or modify this information in Shared Fax Service Console at any time, not only during setup.


Sending a fax from a Windows-based program

You can print (send a fax) from Microsoft Windows-based applications that contain a Print command, once you have set SharedFax as your printer. When you complete the Print dialog box, the Send Fax wizard opens for setting the fax destination and other wizard options. For more information about Send Fax wizard, see Using Send Fax wizard. There are three levels of compatibility for sending faxes from a Windows-based program.

  1. A totally compatible application has an option that enables you to select SharedFax as your printer.
  2. Some Windows-based applications can be used to send faxes with Shared Fax Service, but will only print to the computer's default printer.
  3. When completing another application’s Print dialog box, it will open the document in a second application (for instance, Internet Explorer) from which you can set SharedFax as your printer to send the fax.

Selecting SharedFax printer

When you complete a document and are ready to send it as a fax, you can select SharedFax as your printer from the printers list (sometimes a spin box and sometimes a window with printer icons). This selection can be applied to sending a single fax, or, in some applications, will remain the each application’s printer even if you close and reopen these applications.

Setting SharedFax as your default printer

You can set SharedFax to be your default printer for your computer in your Printers folder. To learn how to set SharedFax as your default printer, see Set SharedFax as your default printer. However, there are some Windows-based applications that use their own printer settings. In other words, if you select a specific printer (within these applications), this specific printer will take precedence over a SharedFax printer that you have set as a general default in your Printers folder. This precedence is static, meaning that even if you open and close these applications numerous times, the printer set within the application will still override any SharedFax default printer setting.

Fax printer properties

Printer property sheets are standard among your available printers with minor exceptions. In the case of SharedFax printer, the separately configured options appear when you open the Printing Preferences dialog box. The options are:

  • Paper size. You can choose from a list of sizes that are adapted to fit fax machine standard-sized paper. If you try to manually enlarge the size of your application's page to larger than the standard, SharedFax printer adjusts the size to fit the standard before printing. The adjusted size appears when you preview the fax before sending.
  • Image quality. You can select the resolution with which you want to send from the list. Generic quality names are given to resolution options that are graded in dots per inch (dpi). For example, one image quality option is Normal (200x200 dpi). This resolution will not necessarily provide the detail that you see on your monitor when composing a document in a Windows-based program. An accurate image of the document that displays the selected quality appears when you preview the fax before sending.
  • Orientation. You can select portrait or landscape printing orientations. The orientation option does not appear in the Page Setup dialog box of applications. If you change the orientation of your document after composing it, remember that the page size is limited and adjusted to the standard fax machine paper size (when the document exceeds that size). If you are not sure how your document is affected by this change, be sure to preview the fax before you send.

Priorities of configured printer property options are parallel to the priorities of selecting printers. Configuring the properties of SharedFax as the default printer does not mean that the default properties will be applied to all faxes sent. In a case where an application-specific printer overrides the default SharedFax printer, the properties of that application-specific printer will be applied to the fax being sent. The overall control of printer properties is determined on a document level by the page setup of the document to be sent (other than orientation).

To learn the specific steps of how to send a fax from a Windows-based program, see Send a fax from a Windows-based program.


Sending a fax from Microsoft Outlook

Microsoft Outlook is an e-mail program that is compliant with a MAPI client interface. This interface enables Outlook to work with Shared Fax Service.

From Outlook, you can compose a fax just as you would an e-mail message. The only difference is that your entry in the To, Cc, or Bcc boxes must be either a selection from your Contacts list that is defined as a home fax, business fax, or other fax number, or a fax number that you type using the format for international phone numbers. The definition of a contact appears in parenthesis following the name. For example: John Doe (Business Fax) would appear under John Doe (E-mail). If you type both a fax contact and an e-mail contact in the To box, the fax contact receives the message as a fax and the e-mail contact receives it as an e-mail message. To learn the specific steps of how to send a fax with Outlook, see Send a fax from Microsoft Outlook.

You can select multiple recipients, including e-mail recipients. The message is sent to e-mail contacts through e-mail and to fax contacts through Shared Fax Service. If you include carbon copies in your recipients, the same definitions apply. To learn how to send a fax to a recipient who does not appear in your contacts, see Send a fax from Microsoft Outlook.

Enabling Outlook to send faxes

Microsoft Outlook is fax compatible if Corporate or Workgroup appears near the version number of Outlook on the About Microsoft Outlook option of the Help menu. Microsoft Exchange and Outlook 97 are automatically set up as Corporate or Workgroup.

To send a fax using Outlook, you must add Shared Fax Mail Transport to Outlook's list of information services. To learn how to add the information service, see Enable Outlook to send faxes.

Important

  • To successfully send a fax from Outlook, you must be running only one instance of Outlook on the Exchange account used to send the fax. Otherwise, fax results can be unpredictable. Close all other instances of Outlook (or other Exchange client applications) on any other computers where you are logged on using the same user name before sending a fax from Outlook.

Properties of faxes sent by Outlook

Outlook has default properties for faxes sent by Shared Fax Service. These properties are configurable. They can be overridden for individual transmissions. To learn how to configure default properties for faxes sent by Outlook, see Configure default properties for faxes sent by Microsoft Outlook. To learn how to override default properties for individual faxes sent by Outlook, see Override default properties for individual faxes sent by Outlook. Property options include:

  • Using a cover page with faxes
  • If used, which cover page is selected
  • Requesting a single delivery notification receipt for multiple-recipient faxes

The default font for faxes sent using Outlook can be changed, but cannot be overridden for individual transmissions.

Note

  • When overriding the default properties for an individual transmission that includes multiple fax recipients, all of the faxes that are sent in that specific transmission include the same changed properties. You cannot change the properties for individual recipients of a multi-recipient transmission.

Additions to a simple Outlook message fax

Cover pages

If you use a cover page, it is the first transmitted page. If you do not use a cover page, the Outlook message appears on the first transmitted page. For more information about cover pages, see Using cover pages.

Attachments

You can send attachments with your Outlook fax message, just as you would with e-mail. The attachments appear in the order that they are attached.

For example, suppose that you write an introduction to a presentation as your message text and attach a Microsoft Word document that contains further details and an Excel document that provides statistics:

  1. The message text appears in the note section of the cover page or on the first page if you do not use a cover page.
  2. If the Word document is in Portrait orientation on standard-sized paper, the recipient receives the document as though it were printed from Word.
  3. In the same way, the recipient receives the Excel document as though it were printed from Excel.


Using Send Fax wizard

Send Fax wizard is always used to send faxes with Shared Fax Service—whether from Microsoft Outlook, a Windows-based program, or Shared Fax Service Console.

You can send only cover page faxes from Shared Fax Service Console. This is the simplest fax for sending. You cannot attach documents or files to a cover page fax. A new cover page fax can be initiated from the Microsoft Shared Fax group on the Start menu or from the Shared Fax Service Console.

If you have more than one fax printer (server) installed, when you start a new fax, you must select a fax printer from a list that appears before the wizard opens. You can check server status from the console before you start the new fax, enabling you to select an available fax printer.

The following sections give information about aspects of the pages, or steps, of the wizard.

Recipients

To enter recipients in the To box, you can select a fax address from your Windows Address Book (.wab file), from your Outlook Contacts, or type a name as it appears in either of those two sources. You can also send a fax to multiple recipients by adding them to the list on the Recipient Information page of the wizard. You must enter something in the To box before you can continue in the wizard. You must also select a country or region and type a number in the Fax number box before you can continue.

Note

  • If you send a multiple-recipient fax, each recipient appears separately in the Outbox of Shared Fax Client. For more information about the Outbox, see Managing outgoing faxes.

Important

  • If you select a fax address from your Windows Address Book or your Outlook Contacts, the fax number in those entries must be in a canonical (that is, strictly adhered to) format, exactly as described in the notes of the Send a fax from Microsoft Outlook topic. Any deviation from the exact format of the example on that page will result in an unsuccessful transmission.

Preparing the Cover Page

You can select a cover page template from the list of your available cover pages. This is the same list that you can view and modify in the Shared Fax Service Console. For more information about cover pages, see Using cover pages.

You can modify the user information parameters on the cover page for a single transmission or for all future transmissions.

You type the text for the cover page into the Note box. If you are sending the fax from a Microsoft Windows-based program, this text appears only on the cover page. If the fax is being sent from Shared Fax Service Console, it is the only text in the fax.

Subject and Note

If your cover page template includes a subject field or note field, you must type something in Subject or Note before you can proceed to the next page in the wizard. Note is the area in which you enter text that appears on the cover page. If you are sending a cover page fax, this is where you can enter the body of your message.

Scheduling Transmission

You can schedule transmission of the fax for any of three times:

  • Now. As soon as possible, after you finish the Send Fax wizard.
  • When discount rates apply. According to the administrator's settings.
  • Specific time in the next 24 hours. At a time that you set in the Specific time in the next 24 hours box.

Only administrators with the necessary security permissions can view or change the times that discount rates apply. For information about these times, contact your system administrator.

Fax priority

You can select a priority for the transmission. The three priority options are:

  • High
  • Normal (default)
  • Low

All high-priority faxes in the queue complete transmission before normal-priority faxes start their transmission. Then, all normal priority faxes complete their transmission before low priority faxes start their transmission.

You set the priority for each fax in the Send Fax wizard. The default priority for each new transmission is Normal.

The availability of high-priority faxes depends on your security permissions.

Delivery Notification

In the same way that a fax machine notifies you of the success or failure of a fax transmission (with a slip of paper that might include information about the message, address or fax number, and transmission result), Shared Fax Service also can provide you with delivery notification.

If your system administrator has enabled these individual options, you can select whether you want notification of the success or failure of a fax transmission. Your administrator may globally enable or disable sending receipts using either form of notification to all clients. If enabled, your notification options are:

  • Don't notify. No delivery notification will be sent.
  • Pop up a message on this machine. Notification appears on the screen of your computer.
  • E-mail message. Notification is sent as an e-mail message to the address that you select from your Windows Address Book, Outlook Contacts, or type in the E-mail message box. You must enter a valid e-mail address in the box for this option to work. If you are sending a fax to multiple recipients, you can select to receive only one notification for the entire transmission.

If you send a multiple-recipient fax, you can receive delivery notification only when transmission to all of the recipients has reached a final state (regardless of whether the transmissions were successful or not).

If you send a fax from Outlook, you must type a valid e-mail address in the E-mail box in the User Information dialog box to receive delivery notification. To learn more about user information, see Configuring user information.

Completing the Send Fax wizard

On the last page of the Send Fax wizard, you can click to preview the fax before its transmission. When you close the imaging program, you return to the last page of the wizard. You can return to previous pages in the wizard and make changes (including note and subject texts), cancel the fax, or finish the transmission.

Note

  • You cannot make graphic changes in the fax in the imaging program of your operating system that will affect the fax to be transmitted. Any changes that you might make will not appear in the transmitted fax.


Sending a fax from a local fax program

If your desktop computer runs Microsoft Windows 2000 and a Shared Fax Service client with a fax modem installed, you also have the option to send faxes by using a local fax device that is installed on your computer. You can send a fax through a local modem only by using Windows 2000 Fax (your local fax). Both fax options appear in the Printers folder, but Shared Fax Service does not support sending local faxes from local modems. To distinguish between the two in Printers, the local fax is named Fax and the Shared Fax Service is named SharedFax on server_name.

Windows 2000 Fax and Shared Fax Service share the same user information profiles that you configure in each program. You can modify user information in the Shared Fax Service User Information dialog box in Shared Fax Service Console. You can also modify user information during a step in the Shared Fax Service Send Fax wizard. To learn more about user information, see Configuring user information. To learn how to configure user information, see View or modify user information on cover pages.

Use the Shared Fax Service Fax Cover Page Editor from Shared Fax Service Console to edit or personalize cover pages for Shared Fax Service (if you have the necessary security permissions). Although you can save a template created in the editor in various formats of cover pages, Shared Fax Service uses only .cov format cover page templates. Be sure to save the templates as .cov templates. To learn more about personal cover pages, see Using cover pages.

The local fax is already installed, thereby enabling you to use Microsoft Outlook to send faxes. When you first open Shared Fax Service on your computer, Shared Fax Service is added to the Outlook information services. Both fax programs (Shared Fax Service and your local fax) then exist in Outlook, but you cannot yet send faxes using the Shared Fax Service.

Replacing your local fax program with Shared Fax Service to send faxes from Outlook

You must configure Outlook if you want it to send faxes through Shared Fax Service. Otherwise, Windows 2000 Fax will continue to send the faxes when sent from Outlook.

The order in which the information services appear on the Delivery tab of the Services option on the Tools menu in Outlook determines which fax is supported to send faxes from Outlook. To learn how to make the adjustment, see Enable Outlook to send faxes.


Managing and Administering Faxes

  • Managing outgoing faxes
  • Viewing and managing the incoming queue
  • Managing the Inbox folder


Managing outgoing faxes

Outbox folder

Any fax that is being sent appears in the details pane of the Outbox folder. Even faxes that are sent from Microsoft Outlook appear in the Outbox of Shared Fax Service Console, not in the Outbox of Outlook. You can view the current sending status of each fax in the Status column, the total number of pages, and which page is currently being sent.

The sending states that appear in the Status column are:

  • Pending. The fax was submitted and is waiting to access an outgoing route (a telephone line or an available transmission device, for instance).
  • In progress. The fax device is dialing or transmitting the fax.
  • Retrying. The fax device is retrying transmission after an unsuccessful dialing attempt. The administrator sets the number of minutes that the fax is held before the next retry. At that time, other faxes attempting to transmit can further delay the retry. In any event, retry is attempted as soon as a device becomes available, according to transmission priorities. For more information about transmission priorities, see Using Send Fax wizard. The administrator also sets the maximum number of retries.
  • Retries exceeded. The device has retried transmission for the maximum times that the administrator set. You will receive a message informing you of the transmission failure that includes the subject of the fax, the name and fax number of the recipient, and the reason for the failure. The fax retains this status and remains in the Outbox until you either restart transmission or delete it, or until it reaches the maximum time that it is allowed to stay in the Outbox. If you restart transmission, the maximum number of allowed retries is reset.

Extended status information might be provided by fax service providers and would then appear in the Extended status column of the details pane of Shared Fax Service Console. For more in-depth information about an outgoing fax, view the Extended status column in the details pane. For example, while a fax has the In progress status, you can see that the modem device temporarily has the Dialing or Transmitting status. In addition, the Extended Status column displays the last extended status for this transmission. For example, the status might display Retrying (indicating that the job is waiting for a transmission retry) while Extended Status displays Busy (indicating that the last transmission attempt failed due to a busy signal).

If a fax is being transmitted to multiple recipients, you can cancel transmission to one or more of the recipients and continue transmission to the other recipients. To learn how to pause and resume a transmission, see Pause or resume an outgoing fax transmission. To learn how to delete an outgoing fax, see Delete an outgoing fax.

If multiple fax devices are connected to the server running Shared Fax Service, the Outbox displays the collective outgoing queue of all of the connected devices. You can pause or delete individual faxes from the outgoing queue in the Outbox. Each fax has a Properties dialog box containing general, sender, and recipient information that you can view while the fax is in the Outbox folder.

After the fax has been sent successfully, it moves to the Sent Items folder.

Outgoing fax flow

Permissions for various tasks in the Outbox

Security permissions are individual (per user) and separate (per task), not global.

Users with submission permissions can view their own submitted faxes in the details pane of the Outbox node. They need separate permission to view the faxes of others. They can manage their own outgoing faxes from the Outbox, but need separate permission to manage outgoing faxes of others.

Important

  • Users can only delete faxes from the Shared Fax Service Console, not from the Printers folder. Although when sending a fax, you relate to SharedFax as a "logical" printer (when sending the fax you use the Print command), the Cancel All Documents command in the Printers folder does not delete all printing jobs in progress, as it does with other actual printer devices.

    There is one exceptional scenario that can only occur when sending faxes from a client computer located on a server computer running Shared Fax Service. In this case, the Cancel All Documents command will work on the server computer only if Pause Printing is selected in the Printers folder before the faxes are submitted. Only those faxes submitted after pausing can be canceled (deleted) in the Printers folder, not faxes that are already in the Outbox.

Sent Items folder

The Sent Items folder is the archive of all successfully sent faxes. This includes faxes that are sent from Microsoft Outlook. They do not appear in the Outbox of Outlook. Faxes that do not complete their sending process successfully remain in the Outbox.

Each fax has a Properties dialog box containing general, details, sender, and recipient information that you can view while the fax is in the Sent Items folder.

The Sent Items folder archives faxes that have completed their outgoing processing. You can view the Sent Items folder only if the administrator grants you permission, but this does not affect your ability to send faxes (submit them to the outgoing queue).


Viewing and managing the incoming queue

One purpose of the Incoming folder is to allow manual distribution of faxes to their final destinations, the addressed recipients, by a specific administrator. Generally, incoming faxes are automatically routed according to administrator's configuration. You must have the appropriate administrator-granted security permissions to view or modify the Incoming, but this does not affect your ability to receive faxes.

Another purpose of the Incoming folder is to enable system administrators to monitor real-time activity in the incoming queue. It lists all incoming faxes during reception and until routing is complete. Routing can be almost instantaneous, so that the viewer might not even witness this stage. Once routed, the fax is moved to the Inbox for archiving. On the other hand, if routing does not succeed, the fax will remain in the Incoming folder until deleted. If the reception of a fax is terminated while in progress, but a portion of the fax was successfully received, it will receive the Partially received success status in the Inbox.

Status states

When a fax device begins to receive an incoming fax, the Status column in the details pane of the Incoming folder shows an In progress status. When the fax device has completed the receiving process, the fax begins the routing process. According to the success of the routing process, possible offline routing stages are:

  • Routing. The service is routing the fax to its destination.
  • Retrying routing. After an unsuccessful routing attempt, the fax is paused while the service prepares to reattempt routing the fax.
  • Routing in progress. The service is making an additional attempt at routing the fax.
  • Routing failed. No additional routing attempts are allowed and the fax (as a .tif file) can be manipulated to circumvent the failure or deleted.

Circumventing the routing failure might involve copying, printing, or e-mailing the received fax (see below). The fax is removed from the Incoming folder only if you delete it or if it resides beyond the time allowed in the Incoming folder. The number of days allowed is set by the administrator.

User tasks

If you have the correct security permissions, you can view and perform managerial tasks on faxes in the Incoming folder:

  • Check status. You can see the status of an incoming fax as long as it remains in the Incoming folder. To learn how to check the status of a fax, see Check incoming fax status.
  • View fax properties. You can view the properties of an incoming fax at any time. You might want to check the properties of a fax before you delete it. To learn how to view the properties of a fax, see View incoming fax properties.
  • Delete. You can delete an incoming fax at any time. The fax is permanently deleted from Shared Fax Service Console, following a verification prompt. To learn how to delete a fax, see Delete an incoming or received fax.

    • Important

    • If you delete a fax from the Incoming folder, in the receiving stage (one showing the In progress status), senders receive notification of an unsuccessful transmission. If you delete a fax after it was successfully received, but failed to route, senders received notification of a successful transmission despite your having irretrievably deleted it! This is also true of a partially, yet successfully received fax.
  • Copy. If a fax is finished receiving, yet does not route successfully, after it receives a Retries exceeded status, you can copy it as a .tif file to a selected folder. To learn how to copy a fax, see Copy a received fax (as a .tif file).
  • Mail. If a fax is finished receiving, yet does not route successfully, after it receives a Retries exceeded status, you can send it as a .tif file attachment in e-mail. To learn how to send a fax, see E-mail a received fax (as a .tif file).
  • Print. If a fax is finished receiving, yet does not route successfully, after it receives a Retries exceeded status, you can print it as a .tif file to a selected printer. The print command opens the operating system's imaging program, sends the .tif file to the default printer, and closes the imaging program—all as one action. To learn how to print a fax, see Print a received fax (as a .tif file).

Related Topics

Managing the Inbox folder


Managing the Inbox folder

The Inbox folder is the archive for all successfully received and routed faxes to the Shared Fax Service. Although the service works with Microsoft Outlook for sending faxes, all incoming faxes are archived in the Inbox of the service. Because incoming faxes are automatically routed according to administrator configuration, the primary purpose of the Inbox is to enable administrator tasks.

Administrator user tasks

If you have the correct security permissions, you can view and/or perform managerial tasks on faxes in the Inbox folder:

  • View fax properties. You can view the properties of a received fax at any time. You might want to check the properties of a fax before you delete it. To learn how to view the properties of a fax, see View incoming fax properties.
  • Delete. You can delete a received fax at any time. The fax is permanently deleted from Shared Fax Service Console, following a verification prompt. To learn how to delete a fax, see Delete an incoming or received fax.
  • View. You can view a received fax in the imaging program of your operating system. To learn how to view a fax, see View a received fax.
  • Copy. You can copy a received fax as a .tif file to a selected folder. To learn how to copy a fax, see Copy a received fax (as a .tif file).
  • Mail. You can send a received fax as a .tif file attachment in e-mail. To learn how to send a fax, see E-mail a received fax (as a .tif file).
  • Print. You can print a received fax as a .tif file to a selected printer. The print command opens the operating system's imaging program, sends the .tif file to the default printer, and closes the imaging program—all as one action. To learn how to print a fax, see Print a received fax (as a .tif file).

Note

  • Viewing and managing tasks depend on security permissions that the administrator grants.


How To...

  • Set SharedFax as your default printer
  • Enable Outlook to send faxes
  • Configure User Options
  • Send a Fax
  • Manage Outgoing Faxes
  • Manage Cover Pages
  • Manage Incoming Faxes


Set SharedFax as your default printer

To set SharedFax as your default printer

  1. Click Start, point to Settings, and click Printers.
  2. Right-click SharedFax, and then click Set as Default Printer.

Notes

  • After setting SharedFax as your default printer, if you want to print a document, remember to return to Printers to select an actual printer device. Otherwise, Send Fax wizard will start each time you try to print.
  • Even if SharedFax is not your default printer, you can still send faxes with Shared Fax Service by changing your active printer to SharedFax in the Print dialog box of the application from which you want to send the fax. On the File menu of the application, click Print. Select SharedFax as your printer.
  • When an administrator user on a client computer first logs on and configures the Shared Fax Service for that client, a printer connection is added to printers that are already installed for the administrator. This connection enables the administrator user to send faxes with the service. At that time, the question is also raised whether the service will be accessible for only the administrator, or for guest users on that computer as well. If the administrator answers that guests will also have access to the service, each guest user (profile) on that computer must add a printer connection to be able to send faxes. Otherwise, all aspects of the client configuration appear normal to the guest.

    Nevertheless, because of the lack of an installed fax printer for that profile, the guest will not be able to send faxes until a printer named SharedFax is added. The SharedFax printer is installed to the guest profile as any other printer is added in Printers.


Enable Outlook to send faxes

To enable Outlook to send faxes

  1. Open Outlook.
  2. On the Tools menu, click Services.
  3. On the Delivery tab, verify that Microsoft Shared Fax Mail Transport is above Fax Mail Transport in the list. If it is not, click the Up arrow button to move it up.
  4. On the Services tab, click Shared Fax Mail Transport, and then click Properties.
  5. Select SharedFax from the list of fax printers.
  6. If you want to include cover pages with faxes as a default option, click the Include cover page with faxes check box and then select a default cover page to be used.
  7. If you want to receive only one delivery receipt for multiple-recipient faxes, click the Single delivery receipt for multiple recipients check box.
  8. If you want to change the default Outlook fax message font, click Set Font and select the font, font style, and size, and then click OK.

Before you send a fax from Outlook, to enable receiving delivery notification for sent faxes:
  1. Open Shared Fax Service Console.
  2. On the Tools menu, click User Information.
  3. In the User Information dialog box, type a valid e-mail address in the E-mail box.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • If Shared Fax Mail Transport does not appear on the Delivery tab of the Services option on the Tools menu of Outlook, in Outlook, open the Services tab, click Add and select Shared Fax Mail Transport from the list. Click OK. At this point, you are told that the service will not start until you log off and restart Microsoft Outlook. When you restart, return to the Delivery tab of Outlook. Continue the procedure from step 3 of the first procedure on this page to configure faxes sent from Outlook.

Related Topics

Send a fax from Microsoft Outlook


Configure User Options

  • View or modify user information on cover pages
  • Receive delivery notification for sent faxes
  • Configure default properties for faxes sent by Microsoft Outlook
  • Override default properties for individual faxes sent by Microsoft Outlook
  • Add or remove columns in Microsoft Shared Fax Service Console details pane


View or modify user information on cover pages

To view or modify user information on cover pages

  1. Open Shared Fax Service Console.
  2. On the Tools menu, click User Information, select the entry that you want to modify and type the information as you want it to appear on cover pages.

For more information about cover pages, see Using cover pages.

Note

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.


Receive delivery notification for sent faxes

To receive delivery notification for sent faxes

If you send a fax using the Send Fax wizard, click one of three option buttons on the Delivery Notification page of the wizard.

  • If you do not want to receive delivery notification, click Don't notify.
  • If you want a pop-up window to appear on the currently used machine, click Pop up on this machine.
  • If you want to receive an e-mail message as notification, click E-mail message and either type a valid e-mail address in the box or click Address Book and select a defined fax contact.

Before you send a fax from Outlook:

  1. Open Shared Fax Service Console.
  2. On the Tools menu, click User Information, and type a valid e-mail address in the E-mail box.

If you send a fax to multiple recipients, and have selected to be notified of delivery, you will receive one delivery notification message for each recipient. If you prefer to receive a single notification for all recipients, select Single recipient for multiple recipients transmission.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • The default delivery notification option in the Send Fax wizard is the one used in the previous transmission.
  • If you send a fax to multiple recipients and select to receive a single receipt, the delivery notification is sent following completion of the job, and summarizes the list of recipients.
  • Receipt of delivery notification for a multiple-recipient fax does not necessarily imply that transmission was successful to all recipients. It is possible that the fax was successfully transmitted to only one of the recipients, and the receipt was sent to notify you of that.
  • If you want to attach a copy of the sent fax to its e-mail delivery notification receipt following a successful or failed fax transmission, click Attach copy of sent fax to its delivery notification receipt.

Related Topics

Managing outgoing faxes

Using Send Fax wizard


Configure default properties for faxes sent by Microsoft Outlook

To configure default properties for faxes sent by Microsoft Outlook

  1. On the Tools menu of Outlook, click Services.
  2. Click SharedFax Mail Transport, click Properties, and then do one or more of the following:
    • If you want to include cover pages, click Include cover page with faxes, and then click the cover page template you want to use.
    • If, when sending multiple-recipient faxes, you want to receive a single delivery notification receipt for all recipients, click Single delivery receipt for multiple recipients.
    • If you want to modify the default font characteristics, click Set Font.

Related Topics

Override default properties for individual faxes sent by Microsoft Outlook

Send a fax from Microsoft Outlook


Override default properties for individual faxes sent by Microsoft Outlook

To override default properties for individual faxes sent by Microsoft Outlook

  1. In Outlook, start a new mail message.
  2. In the To box, enter a fax recipient from your contacts or type a canonical (that is, exact) format fax number.
  3. On the Tools menu, click Microsoft Shared Fax Service Attributes, and then do one or more of the following:
    • If you want to change the fax printer for sending the individual fax, select a printer from the list.
    • If you want to include cover pages, click Include cover page with faxes, and then click the cover page template you want to use.
    • If, when sending multiple-recipient faxes, you want to receive a single delivery notification receipt for all recipients, click Single delivery receipt for multiple recipients.

Related Topics

Send a fax from Microsoft Outlook

Configure default properties for faxes sent by Microsoft Outlook


Add or remove columns in Microsoft Shared Fax Service Console details pane

To add or remove columns in Microsoft Shared Fax Service Console details pane

  1. Open Microsoft Shared Fax Service Console.
  2. On the View menu, click Select Columns.
  3. In Select columns, do one of the following:
    • To add a column, click a column name in Available columns, and then click Add.
    • To remove a column, click a column name in Displayed columns, and then click Remove.

Notes

  • To open the Microsoft Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • To move a column to another position in the pane, select the column to be moved in Displayed columns, and then click either Move Up ("Up" refers to priority and means "to the left" in the pane) or Move Down (to the right). Repeat the action as many times as necessary to achieve the desired order.
  • To view all of the displayed columns, you may need to maximize the window, adjust the column sizes, or use the scroll bar. To adjust column sizes, click the separator line between displayed column heads and drag to one side or the other.

Related Topics

Managing outgoing faxes

Viewing and managing the incoming queue

Managing the Inbox folder


Send a Fax

  • Send a fax from a Windows-based program
  • Send a fax from Microsoft Outlook
  • Send a cover page fax from Shared Fax Service Console


Send a fax from a Windows-based program

To send a fax from a Windows-based program

  1. Open or create the document to be sent as a fax in any Windows-based program that contains a Print command.
  2. On the File menu, click Print, verify that SharedFax on server_name or \\server_name\SharedFax is selected as your printer (depending on how it appears in the Print dialog box), and then click OK.
  3. Follow the instructions in the Send Fax wizard.

Note

  • In many applications, even if SharedFax is not your default printer, if you select it as the printer in the application—as long as you do not close the application, SharedFax remains the active printer. Some Windows-based applications can be used to send faxes with Shared Fax Service, but will only print to the computer's default printer. Another application's Print dialog box will open the document in the second application from which you can set SharedFax as your printer to send the fax.

Related Topics

Using Send Fax wizard

Sending a fax


Send a fax from Microsoft Outlook

To send a fax from Microsoft Outlook

  1. Open a new e-mail message in Outlook.
  2. In the To box, type the name of a defined fax contact.
  3. In the Subject box, type a subject.
  4. Type the body of the message or attach the document you want to fax to the recipient, and then click Send.

For information about using Microsoft Outlook and other requirements for sending faxes by e-mail, see Sending a fax from Microsoft Outlook.

Notes

  • Microsoft Outlook is compliant with a MAPI client interface, enabling it to work with Shared Fax Service. To determine if Outlook is fax compatible, open it and on the Help menu, and click About Microsoft Outlook. Outlook is MAPI configured if Corporate or Workgroup appears above the version number. Microsoft Exchange and Outlook 97 are automatically set up as Corporate or Workgroup.
  • You can select multiple recipients, including e-mail recipients. The message is sent to e-mail contacts through e-mail and to the fax contacts through Shared Fax Service.
  • To include a recipient who does not appear in an address book, in the To field, type the fax number in the following canonical (that is, strictly adhered to) format, [fax:+country/region_code space (area_code) space fax_number]. Start and end with brackets and leave empty spaces only where shown. Include all other items exactly as in the following example [fax:+1 (818) 5551111]. The word "fax" must be followed by a colon, a plus sign (+), the country or region code, a space, the local area code in parenthesis, a space, and the phone number.

    Codes and phone numbers differ in length in various regions. Country or region codes include up to three digits. Local area codes include up to four digits. If any of these are preceded by a zero, delete the zero for use in this format.

Important

  • A country or region code must be used when typing a fax number, as in the example, even when you are located in the same country or region as the recipient.
  • Do not include outside line access numbers in the format.
  • Any deviation from the exact format of the example will result in an unsuccessful transmission. The [FAX:Dialable | Name @ Canonical | SpecialDialing] and "dial as entered" formats are not supported by Shared Fax Service.


Send a cover page fax from Shared Fax Service Console

To send a cover page fax from Shared Fax Service Console

  1. Open Shared Fax Service Console.
  2. Click the New fax button on the toolbar or, on the File menu, click Send a New Fax.

If you have more than one fax printer installed, you need to select a fax printer from a list when you start the sending process.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • If you have more than one fax printer installed, before you send, you can check server status to find an available server. On the Tools menu, click Server Status, or double-click the icon in the bottom right corner status bar.

Related Topics

Using Send Fax wizard

Send a fax from Microsoft Outlook

Send a fax from a Windows-based program


Manage Outgoing Faxes

  • View the outgoing faxes queue
  • Pause or resume an outgoing fax transmission
  • Delete an outgoing fax
  • Sent Items folder


View the outgoing fax queue

To view the outgoing fax queue

  1. Open Shared Fax Service Console.
  2. In the console tree, click Outbox.

    Where?

    • Shared Fax
    • Outbox

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You will be able to view your own faxes in the Outbox, but you need permission to view the faxes of others in the Outbox. The status of each outgoing fax appears in the details pane in the Status and Extended status columns.

Related Topics

Pause or resume an outgoing fax transmission

Delete an outgoing fax


Pause or resume an outgoing fax transmission

To pause or resume an outgoing fax transmission

  1. Open Shared Fax Service Console.
  2. In the console tree, click Outbox.

    Where?

    • Shared Fax
    • Outbox
  3. In the details pane, right-click the fax, and then click Pause.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • To resume the transmission of a paused fax, in place of step 3, right-click the fax, and then click Resume.
  • You can also pause or resume an outgoing fax from the Document menu. On the menu, click the Pause or Resume command. Alternatively, you can use buttons on the console toolbar to pause or resume fax transmission.

Related Topics

View the outgoing fax queue

Delete an outgoing fax


Delete an outgoing fax

To delete an outgoing fax

  1. Open Shared Fax Service Console.
  2. In the console tree, click Outbox.

    Where?

    • Shared Fax
    • Outbox
  3. In the details pane, right-click the fax you want to delete and then click Delete.
  4. Click Yes.

Delete multiple faxes

To delete multiple faxes, in the details pane, select the faxes, and then do one of the following:

  • Open the Document menu, and then click Delete.
  • Click the Delete button on the toolbar.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You can also delete single or multiple faxes from the Document menu or by right-clicking the item. Select the item(s) to be deleted from the Outbox details pane, then use one of the previous methods and click Delete.

Related Topics

View the outgoing fax queue

Pause or resume an outgoing fax transmission


Sent Items folder

  • View a successfully sent fax
  • Delete a successfully sent fax from the archive
  • Copy a successfully sent fax (as a .tif file)
  • Send a successfully sent fax (as a .tif file) to a mail recipient
  • Print a successfully sent fax


View a successfully sent fax

To view a successfully sent fax

  1. Open Shared Fax Service Console.
  2. In the console tree, click Sent Items.

    Where?

    • Shared Fax
    • Sent Items
  3. In the details pane, right-click the fax, and then click View.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You can open a successfully sent fax by clicking View in the Document menu or by clicking the View button in the console toolbar. Select the item in the details pane of Sent Items and either click View in the Document menu, or click the View button in the toolbar.


Delete a successfully sent fax from the archive

To delete a successfully sent fax from the archive

  1. Open Shared Fax Service Console.
  2. In the console tree, click Sent Items.

    Where?

    • Shared Fax
    • Sent Items
  3. In the details pane, right-click the fax, and then click Delete.
  4. Click Yes.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You can also delete single or multiple faxes from the Document menu, by right-clicking the item or the delete button of the toolbar. Select the item or items to be deleted from the Sent Items details pane, then use one of the previous methods and click Delete.

Related Topics

View a successfully sent fax


Copy a successfully sent fax (as a .tif file)

To copy a successfully sent fax (as a .tif file)

  1. Open Shared Fax Service Console.
  2. In the console tree, click Sent Items.

    Where?

    • Shared Fax
    • Sent Items
  3. In the details pane, right-click the fax, and then click Copy.
  4. In the Save in box, browse to find the folder in which you want to save the copied file.
  5. In the File name box, you can either save the copied fax as the number that is provided or type an alternative file name.
  6. Click Save.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • If you copy a successfully sent fax, it is copied as a .tif file. Even if you save it as another type, it keeps the characteristics of a .tif file.
  • If you want to copy the .tif file as another file type, first open the file, as described in View a successfully sent fax and then on the File menu select the alternative file type in the Save as box.
  • You can copy a successfully sent fax on the Document menu and the Save As button in the console toolbar. Select the item in the details pane of Sent Items, and either click Save As on the Document menu or click the Save As button in the toolbar.

Related Topics

View a successfully sent fax

Send a successfully sent fax (as a .tif file) to a mail recipient

Print a successfully sent fax


Send a successfully sent fax (as a .tif file) to a mail recipient

To send a successfully sent fax (as a .tif file) to a mail recipient

  1. Open Shared Fax Service Console.
  2. In the console tree, click Sent Items.

    Where?

    • Shared Fax
    • Sent Items
  3. In the details pane, right-click the fax, and then click Mail To.
  4. Continue as you would to send any e-mail message.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You can also send a successfully sent fax (as a .tif file) from the Document menu and the console toolbar. Select the item to be sent and either click Mail To on the Document menu or click the Mail button on the toolbar.

Related Topics

View a successfully sent fax

Copy a successfully sent fax (as a .tif file)

Print a successfully sent fax


Print a successfully sent fax

To print a successfully sent fax

  1. Open Shared Fax Service Console.
  2. In the console tree, click Sent Items.

    Where?

    • Shared Fax
    • Sent Items
  3. In the details pane, right-click the fax, and then click View.
  4. In the File menu of the imaging program, click Print.

Note

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.

Related Topics

View a successfully sent fax

Delete a successfully sent fax from the archive


Manage Cover Pages

  • Add Cover Pages to your Personal Cover Pages Folder
  • Modify a cover page
  • Rename a cover page
  • Delete a cover page


Add Cover Pages to your Personal Cover Pages Folder

  • Create a new cover page
  • Add an existing cover page


Create a new cover page

To create a new cover page

  1. Open Shared Fax Service Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click New.
  4. In the Cover Page Editor, use the various tools you want to create your new cover page template and save the template.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • Newly created cover pages appear in the list in the Personal Cover Pages dialog box and are stored in the default folder.
  • You can save .cov files only in the default folder location.

Related Topics

Add an existing cover page


Add an existing cover page

To add an existing cover page

  1. Open Shared Fax Service Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click Add.
  4. Browse to find the folder that contains the .cov file (cover page template) that you want to add to your list and select the file you want.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • A cover page that is added from another location is typically stored in your My Documents\Fax\Personal Cover Pages folder and is displayed on the list of your personal cover pages in Microsoft Shared Fax. That path depends on, and might differ according to your operating system and/or platform. For instance, on computers that were upgraded from Microsoft Windows NT to Microsoft Windows 2000, the path is C:\WINNT\Profiles\username\Personal\Fax\Personal Cover Pages. For more information about personal cover pages, see Using cover pages.
  • If you copy a cover page that is stored on the server but already exists in your Personal Cover Pages folder, you will be asked if you want to replace the existing cover page before it is saved.
  • You can save .cov files only in the default folder location for use in Shared Fax Service.

Related Topics

Create a new cover page


Modify a cover page

To modify a cover page

  1. Open Shared Fax Service Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. In the list, select a cover page that you want to modify and then click Open.
  4. In the Fax Cover Page Editor, make the changes that you want and save the .cov file.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You can save .cov files only in the default folder location. After modifying a cover page, its name changes from lowercase to uppercase letters when saved.

Related Topics

Add Cover Pages to your Personal Cover Pages Folder

Rename a cover page


Rename a cover page

To rename a cover page

  1. Open Shared Fax Service Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. In the list, select the desired cover page, and then click Rename.
  4. Type the new name.
  5. Press Enter.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You can save .cov files only in the default folder location.

Related Topics

Modify a cover page


Delete a cover page

To delete a cover page

  1. Open Shared Fax Service Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. In the list, select the desired cover page, and then click Delete.
  4. Click Yes.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You can save .cov files only in the default folder location.

Related Topics

Add Cover Pages to your Personal Cover Pages Folder

Modify a cover page

Rename a cover page


Manage Incoming Faxes

  • Check incoming fax status
  • View incoming fax properties
  • Delete an incoming or received fax
  • View a received fax
  • Copy a received fax (as a .tif file)
  • E-mail a received fax (as a .tif file)
  • Print a received fax (as a .tif file)


Check incoming fax status

To check incoming fax status

  1. Open Shared Fax Service Console.
  2. In the console tree, click Incoming.

    Where?

    • Shared Fax
    • Incoming
  3. The status of incoming faxes appears in the details pane in the Status and Extended status columns.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You must have the appropriate administrator-granted security permissions to view faxes in the Incoming folder, but this does not affect your ability to receive faxes.
  • The Extended status column offers more fax status information than the Status column.
  • If the Status and Extended status columns do not appear in the details pane, on the View menu, see Add or remove columns in Microsoft Shared Fax Service Console details pane.

Related Topics

View incoming fax properties

Delete an incoming or received fax

View a received fax


View incoming fax properties

To view incoming fax properties

  1. Open Shared Fax Service Console.
  2. In the console tree, click Incoming.

    Where?

    • Shared Fax
    • Incoming
  3. In the details pane, right-click a fax, and then click Properties.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You must have the appropriate administrator-granted security permissions to view faxes in the Incoming folder, but this does not affect your ability to receive faxes.
  • You can also select to view incoming fax properties from the Document menu and on the console toolbar. Select the incoming fax you want to view in the details pane of the Inbox, and then either click Enter, or click the View button on the toolbar, or click View on the Document menu.

Related Topics

Check incoming fax status

View a received fax


Delete an incoming or received fax

To delete an incoming or received fax

  1. Open Shared Fax Service Console.
  2. In the console tree, click Incoming or Inbox.

    Where?

    • Shared Fax
    • Incoming or Inbox
  3. In the details pane, right-click a fax, and then click Delete.

Important

  • If you delete a fax from the Incoming folder, in the receiving stage (one showing the In progress status), senders receive notification of an unsuccessful transmission. If you delete a fax after it was successfully received, but failed to route, senders received notification of a successful transmission despite your having irretrievably deleted it! This is also true of a partially, yet successfully, received fax.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You must have the appropriate administrator-granted security permissions to view faxes in the Inbox, but this does not affect your ability to receive faxes.
  • You can also delete single or multiple faxes from the Document menu, right-clicking the item or the delete button of the toolbar. Select the item(s) to be deleted from the Incoming folder or Inbox folder in the details pane, then use one of the methods above and click Delete.

Related Topics

Check incoming fax status

View incoming fax properties

View a received fax

Copy a received fax (as a .tif file)

E-mail a received fax (as a .tif file)


View a received fax

To view a received fax

  1. Open Shared Fax Service Console.
  2. In the console tree, click Inbox.

    Where?

    • Shared Fax
    • Inbox
  3. In the details pane, right-click a fax, and then click View.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You must have the appropriate administrator-granted security permissions to view faxes in the Inbox, but this does not affect your ability to receive faxes.
  • If you select to view an incoming fax, the imaging viewer of your computer displays the fax as a .tif file.
  • You can view only a complete fax. You must wait until the fax has completed its processing and shows a Success status before you click View.
  • You can open a successfully received fax by clicking View in the Document menu or by clicking the View button in the console toolbar. Select the item in the details pane of the Incoming folder or Inbox folder, and either click View in the Document menu, or click the View button in the toolbar.

Related Topics

View incoming fax properties

Check incoming fax status


Copy received fax as (a .tif file)

To copy a received fax (as a .tif file)

  1. Open Shared Fax Service Console.
  2. In the console tree, click Inbox.

    Where?

    • Shared Fax
    • Inbox
  3. In the details pane, right-click a fax, and then click Save As.
  4. Save the copied .tif file as you would any other file.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You must have the appropriate administrator-granted security permissions to view faxes in the Inbox, but this does not affect your ability to receive faxes.
  • You can copy only a complete fax. You must wait until the fax has completed its processing and shows a Success status before you click Save As.
  • If you copy a successfully sent fax, it is copied as a .tif file. Even if you save it as another type, it keeps the characteristics of a .tif file.
  • You can copy a successfully received fax by clicking Save As in the Document menu, or by clicking the Save As button in the console toolbar. Select the item in the details pane of the Incoming folder or Inbox folder, and either click Save As in the Document menu, or click the Save As button in the toolbar.

Related Topics

Check incoming fax status

View incoming fax properties

Delete an incoming or received fax

View a received fax

E-mail a received fax (as a .tif file)


E-mail a received fax (as a .tif file)

To e-mail a received fax (as a .tif file)

  1. Open Shared Fax Service Console.
  2. In the console tree, click Inbox.

    Where?

    • Shared Fax
    • Inbox
  3. In the details pane, right-click a fax, and then click Mail To.
  4. Continue to send the e-mail message as you normally do. The fax (a .tif file) is positioned as an attachment beneath any text that you type and the signature file (if you use one).

A fax that is sent using e-mail is automatically sent as a .tif file.

You can send only a complete fax through e-mail. You must wait until the fax has completed its processing and shows a Success status before you click Mail To.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You must have the appropriate administrator-granted security permissions to view faxes in the Inbox, but this does not affect your ability to receive faxes.
  • You can send a successfully received fax by clicking Mail To in the Document menu, or by clicking the Mail To button in the console toolbar. Select the item in the details pane of the Incoming folder or Inbox folder, and either click Mail To in the Document menu, or click the Mail To button in the toolbar.

Related Topics

Check incoming fax status

View incoming fax properties

View a received fax


Print a received fax (as a .tif file)

To print a received fax (as a .tif file)

  1. Open Shared Fax Service Console.
  2. In the console tree, click Inbox.

    Where?

    • Shared Fax
    • Inbox
  3. In the details pane, right-click a fax, and then click View.
  4. In the File menu of the imaging program, click Print.

Notes

  • To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console.
  • You must have the appropriate administrator-granted security permissions to view faxes in the Inbox, but this does not affect your ability to receive faxes.
  • You can print only an incoming fax that has a Success status.

Related Topics

Check incoming fax status

View incoming fax properties

Delete an incoming or received fax

View a received fax

E-mail a received fax (as a .tif file)

Copy received fax as (a .tif file)


Troubleshoot Shared Fax Service client

What problem are you having?

I have an important fax to send with high priority, but that radio button is unavailable on the Send Fax wizard page.

Cause: You do not have permission from the administrator to submit high-priority faxes.

Solution: Contact the system administrator.

I am not able to send faxes with Microsoft Outlook from any computer that I am logged on to.

Cause: You might be logged on (with a single user name) to more than one Exchange (mail) account on computers that are running Outlook (or another Exchange client application). To successfully send a fax from Outlook, you must be running only one instance of Outlook on the Exchange account used to send the fax. Otherwise, fax results can be unpredictable.

Solution: Close all other instances of Outlook (or other Exchange client applications) on any other computers where you are logged on using the same user name.

I typed a fax number in the To box of a new Outlook mail message, but the fax wasn't sent to that recipient.

Cause: Fax numbers must conform exactly with the canonical (that is, strictly adhered to) format, as described below. No deviations from that format will work. The [FAX:Dialable|Name@Canonical|SpecialDialing] and "dial as entered" formats are not supported by Shared Fax Service.

Solution: In the To field of a new Outlook message, type [fax:+country/region_code space (area_code) space fax_number]. Start and end with brackets and leave empty spaces only where shown. Include all other items exactly as in the following example [fax:+1 (818) 5551111]. The word "fax" must be followed by a colon, a plus sign (+), the country or region code, a space, the local area code in parenthesis, a space, and the phone number.

See also Send a fax from Microsoft Outlook.

When I tried to fax a document from a Microsoft Windows-based application, I couldn't find where to select SharedFax printer.

Cause: In Microsoft Windows NT 4, Microsoft Windows 95, and Microsoft Windows 98, some applications (such as Notepad) do not offer a choice of printers in the Print dialog box. In these applications, you print to your default printer.

Solution: Cancel the print and open the Printers folder by clicking Start, pointing to Settings, and clicking Printers. Right-click SharedFax, and then click Set as Default Printer. Retry sending the document.

See also Sending a fax from a Windows-based program.

I tried to fax a document from a Microsoft Windows-based application, but the Print dialog box only opens another application.

Cause: The first application's Print dialog box is intended to open a second application that has the option of selecting a printer in its Print dialog box.

Solution: Send your fax from the second application's Print command. Remember to select SharedFax printer before you send.

See also Sending a fax from a Windows-based program.

I clicked the Print button on my application's toolbar (to fax the document), but I keep getting the wrong printer, not SharedFax.

Cause: The Print button in the toolbar of some Microsoft Windows-based applications bypasses the Print dialog box. Therefore, you start your "print" to the last printer used by that application, using the same printer properties that existed for the previous print job.

Solution: Cancel the print. On the File menu, click Print, and then select SharedFax as your printer. If you want to check or modify the SharedFax printer properties for the document, click Properties.

See also Sending a fax from a Windows-based program.

I looked for cover page templates in the Personal Cover Pages dialog box, but didn't see any.

Cause: Until you add or create cover pages, the list will be empty.

Solution: Create a new cover page template (.cov file) in the Fax Cover Page Editor by clicking New, or copy an existing one from the server or other location by clicking Add.

Cause: You have inadvertently changed the location of your stored .cov files.

Solution: Search for all .cov files on your hard disk and copy or move them to My Documents\Fax\Personal Cover Pages. The location of that subfolder might vary according to the file structure of your operating system and edition.

Cause: You have inadvertently deleted your .cov files.

Solution: Create a new cover page template, or copy an existing one from the server or other location by clicking Add.

See also Create a new cover page.

See also Add an existing cover page.

I used to send faxes with my personal cover pages and no longer can. I don't see them among the other cover page templates (with the word "Personal" in parenthesis next to the template name).

Cause: The system administrator has eliminated the ability for clients to choose personal cover pages.

Solution: Contact the system administrator.

I want to include a note on my cover page, but the wizard doesn't include a note box.

Cause: You have selected to use a template that does not include a note field. The fields in a template create the boxes in the corresponding wizard.

Solution: Select to use a different template or edit the current template in the Fax Cover Page Editor to include a note field.

I tried to send a fax from a Microsoft Windows-based application and all I got was a pop-up message from the Messenger Service that printing was complete. I don't know if the fax was sent, or not.

Cause: You did not select SharedFax as your printer and the fax was not sent. It printed to another printer device.

Solution: On the File menu, click Print. In the Name window, click \\your_SharedFax_printer\SharedFax. Click OK and follow the steps in the Send Fax wizard. If you plan to send consecutive faxes, you might want to make Shared Fax your default printer. If so, click Start, point to Settings, and click Printers. Then right-click SharedFax, and click Set as Default Printer.

Another user on this computer succeeds in sending faxes, but I can't even get through the Send Fax wizard.

Cause: When the administrator user on a this computer first logged on and configured the Shared Fax Service for the computer, a printer connection was added to printers that are already installed for the administrator. This connection enabled the administrator user to send faxes with the service. The question was also raised whether the service will be accessible for only the administrator, or for guest users on this computer as well. If the administrator answered that guests will also have access to the service, each guest user (profile) on the computer must add a printer connection to the printers in their profile to be able to send faxes.

Solution: Click Start, point to Settings, and then click Printers. Double-click Add Printer. In the Add Printer wizard, select to add a network printer and type \\SharedFax_server_name\SharedFax. Complete the wizard. If further assistance is needed, contact the system administrator.

When I send faxes from Microsoft Outlook, it accesses my local modem and doesn't access the Shared Fax Service.

Cause: You have not made the necessary adjustment to Microsoft Outlook that switches your access from your local fax to the Shared Fax Service.

Solution: Make the adjustment in Microsoft Outlook.

See also Enable Outlook to send faxes.

I tried to pause all my outgoing faxes on the SharedFax printer from the Printer folder, but didn't succeed.

Cause: Only the administrator can pause all outgoing faxes on the SharedFax printer, and only from the Printer folder of the server computer running Shared Fax Service.

Solution: Pause individual faxes that are not transmitting from the Shared Fax Service Console.

I tried canceling (deleting) all my outgoing faxes on the SharedFax printer from the Printer folder, but didn't succeed.

Cause: Users can only delete faxes from the Shared Fax Service Console, not from the Printers folder. Although when sending a fax, you relate to "SharedFax" as a "logical" printer (when sending the fax you use the Print command), the Cancel All Documents command in the Printers folder does not delete all printing jobs in progress, as it does with printer devices.

Solution: In Shared Fax Service Console, click Outbox. In the details pane, click any fax job, and then press Ctrl+A to select all the faxes in the Outbox. Press DELETE, click the Delete button on the toolbar, or click Delete on the Document menu.

I sent a Cover Page Fax, but the fax does not appear in the Sent Items folder.

Cause: You started to send the fax from the Start menu, and opened the operating system's local Send Fax wizard.

Solution: Click Start, point to Programs, find the Shared Fax menu, and then click Microsoft Shared Fax Service Console. Resend the fax.

Cause: The Client Console has not been refreshed since the last action.

Solution: Open Shared Fax Client Console. To open the Shared Fax Service Console, click Start, point to Programs, point to Microsoft Shared Fax, and then click Microsoft Shared Fax Service Console. On the View menu, click Refresh folder, or press F5.

Cause: The fax was not successfully transmitted.

Solution: Verify that the fax is in the Outbox. If the maximum number of retries has been exhausted, restart transmission. If restarted, the series of retries is reset to its maximum number of retries allowed. If the fax resided beyond the time allowed in the Outbox, it may have been deleted.

I sent my fax with high priority, but haven't yet received delivery notification.

Cause: There are other faxes with high priority in the outgoing queue that were submitted before yours.

Solution: View the Outbox in the Shared Fax Service Console to see the status of your fax.

Cause: There are no fax devices available yet because they are busy with other jobs.

Solution: If you have the appropriate administrator-granted security permissions to view other users' faxes, check the Outbox in the Shared Fax Service Console to see the status of your fax. If you do not see outgoing faxes in process, it is possible that the fax device is busy receiving. If you do not have permission, check the status of your own fax. If you cannot find justification for your fax not to have been sent, contact your system administrator.

Cause: The receiving number was busy and the device is retrying the transmission.

Solution: View the Outbox in the Shared Fax Service Console to see the status of your fax. You can watch its progress, or (if you have selected delivery notification) you can continue with other tasks and be notified of the fax's final status.

I don't see a banner on my sent faxes.

Cause: The administrator has disabled the branding of banners on outgoing faxes.

Solution: Contact the system administrator.

I can't see the information I want about my faxes in the details pane.

Cause: You have not selected the columns to display the information you want.

Solution: On the View menu, click Select Columns. If you do not see the type of information in the Displayed columns list, click it in the Available columns list, and then click Add.

Cause: Either the displayed columns are too wide, or you cannot see what is beyond the view of the window.

Solution: If the window is minimized, maximize it. If it is already maximized, click and pull the slider at the bottom of the details pane to the side.

See also Add or remove columns in Microsoft Shared Fax Service Console details pane.

I lost a fax I recently received. I don't see the received faxes in the Inbox.

Cause: You do not have permission from the administrator to view the incoming messages archive.

Solution: Contact the system administrator.

I want to view a fax I sent. I can't find it in the Sent Items folder.

Cause: You do not have permission from the administrator to view the outgoing messages archive.

Solution: Contact the system administrator.

I tried to view (or print) a fax, but kept getting a pop-up error message.

Cause: Faxes are displayed in, and printed from the .tif file format. You do not have an image viewing program for .tif format files installed on your computer. Without such a program, you cannot view or print a fax.

Solution: Add the .tif image viewing program from Add/Remove Programs in the Control Panel. Click Start, point to Settings, and click Control Panel. Double-click Add/Remove Programs, and in the Components window on the Windows Setup tab, click Accessories. Click the Details button, and then select the Imaging check box. Click OK, and then:

  • If you installed your operating system from your network, follow the directions.
  • If you installed the operating system from a disk, insert the Windows operating_system Setup Compact Disc (CD) in the CD drive, click OK, and then follow the directions.

Until now, all the faxes I sent were stored in the Sent Items folder. Suddenly, even after receiving delivery notification, don't I see any more of my sent faxes in the folder.

Cause: The administrator has disabled the sent items archiving.

Solution: Contact the system administrator.

Until now, all the faxes I received were stored in the Inbox folder. Suddenly, even after receiving faxes, don't I see them any more in the folder.

Cause: The administrator has disabled the incoming faxes archiving.

Solution: Contact the system administrator.


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

B

billing code
The code used to pay for sending a fax.

C

client
A computer provided with Shared Fax Service by another computer (server) on a network.
confirmation
Notification upon deleting an item.
cover page
The first transmitted page of a fax that usually includes sender and recipient information, a banner with transmission information, and sometimes includes text in the form of a note. If the fax is sent from a Microsoft Windows-based application, the cover page is followed by the document from the application. If the fax is sent from Microsoft Outlook, the cover page precedes the Outlook message and attachments (if included).
cover page fax
A fax message consisting of only a cover page.
CSID
Called Subscriber ID. A name used to identify the called station (fax device) to a sender.
current page
The page currently transmitting, as opposed to total number of pages.

D

device
A fax modem, or fax device used to send and receive faxes.

I

Inbox
The folder that serves as the received fax archive.

J

job id
A number or combination of numbers and letters assigned by the fax service provider for identifying specific faxes.

M

Mail to…
Enables you to send the fax as a .tif file through Microsoft Outlook.
modem
Acronym for Modulator/Demodulator. A modem transmits computer data over networks. On the sending sided it converts digital data to analog for transmission over an analog line (such as the telephone network). On the receiving side it converts the analog transmission back to digital data.

O

originally scheduled time
The time when the sender scheduled the transmission but is not necessarily the actual transmission time (depending on queuing considerations and device accessibility).
Outbox
The outgoing fax queue viewer.

P

personal cover page
A cover page that is specifically designed for the individual end user, as opposed to a corporate, organizational, or generic cover page.
priority
According to administrator-granted permissions, a fax can be sent with high, normal, or low priority. Permission for each priority is separate.

R

Restart
Restarts and resets the outgoing processing of the fax after it receives the Retries exceeded status.
Resume
Resumes the outgoing processing of a paused fax, although transmission might not start immediately. This depends on the priorities of existing fax jobs and newly submitted jobs in the queue
retries
When a fax fails to transmit successfully, Shared Fax Service retries sending the fax automatically according to administrator configuration. The administrator can set the maximum number of retries permitted before the process fails and can set how much time must pass between each retried transmission.

S

scheduled time
The time the sender scheduled the transmission of a fax. It is not necessarily the transmission time, due to priority and other queuing considerations.
Sent Items
The archive folder for successfully sent faxes.
server
A computer providing Shared Fax Service to network users (clients).
submission time
The time when the sender clicked to finish the send procedure. It is not necessarily the time when the fax is actually sent.

T

TSID
Transmitting Station ID. A name used to identify the sending station (fax device) to a recipient.

V

View
Opens the Imaging application to view the fax as a .tif file (graphic).


Sending a fax from Shared Fax Service Console

When you send a cover page fax from Shared Fax Service Console, the Send Fax wizard opens to guide you through the sending process. For more information about the Send Fax wizard, see Using Send Fax wizard.

You can send only cover page faxes from Shared Fax Service Console. You cannot attach documents or files.

If you have more than one fax printer (server) installed, before you start a new fax, you must select a fax printer from a list. You can check server status from the console before you start the new fax, enabling you to select an available fax printer.

Because you use the Send Fax wizard to send a fax from Shared Fax Service Console, you can take advantage of all of the wizard's options.

To learn how to send a fax from Shared Fax Service Console, see Send a cover page fax from Shared Fax Service Console.


Guest user on multiple profile computers

When an administrator user on a client computer first logs on and configures the Shared Fax Service for that client, a printer connection is added to printers that are already installed for the administrator. This connection enables the administrator user to send faxes with the service. At that time, the question is also raised whether the service will be accessible for only the administrator, or for guest users on that computer as well. If the administrator answers that guests will also have access to the service, each guest user (profile) on that computer must add a printer connection to be able to send faxes. Otherwise, all aspects of the client configuration appear normal to the guest. Nevertheless, because of the lack of an installed fax printer for that profile, the guest will not be able to send faxes until a printer named SharedFax is added.

The SharedFax printer is installed to the guest profile as any other printer is added in Printers. To learn how to set SharedFax as your default printer, see Set SharedFax as your default printer.


Managing Incoming Faxes

This section describes how users can manage the Incoming and Inbox folders.

For information about specific topics, see:

  • Inbox Folder


Managing Incoming and Received Faxes

This section provides information for viewing and managing incoming and received faxes.

  • Viewing and managing the incoming queue
  • Managing the Inbox folder


Overview

  • Introduction
  • Components
  • Sending a fax from a local fax program


Components

Client Setup installs the following components on the client computer:

  • Shared Fax Service Console. This tool enables you to send cover page faxes, and centrally monitor and manage incoming and outgoing faxes on multiple fax printers. To learn how to send a cover page fax, see Send a cover page fax from Shared Fax Service Console. To learn how to manage incoming faxes, see Manage Incoming Faxes. To learn how to manage outgoing faxes, see Manage Outgoing Faxes.
  • Fax Cover Page Editor. This tool enables you to edit the layout of cover pages that are located on the server computer running Shared Fax Service. When you first access your list of personal cover pages in the Shared Fax Service Console, the list is empty. You can open a cover page template, using the editor for customizing the template and adding to your list. Shared Fax Service uses .cov format cover pages. Use the Shared Fax Service Fax Cover Page Editor to create, edit, or personalize .cov templates for use in the service. You can open the editor directly from the Microsoft Shared Fax menu on the Start menu, or from within Shared Fax Service Console. To learn how to manage cover pages, see Manage Cover Pages.
  • Shared Fax Service Send Fax wizard. This wizard helps you send a fax, using a network fax device. Use the Shared Fax Service's Send Fax wizard when you want to use a network fax device; do not use the operating system's Send Fax wizard. You can access Shared Fax Service's wizard on the Microsoft Shared Fax Service submenu of the Start menu, or from the Microsoft Shared Fax Service Console.
  • Printer. This is the logical printer that represents the server on which Shared Fax Service was installed. It appears in your Printers folder, but is not to be confused with a printer (the device that does the actual printing). If you set SharedFax as your default printer, for example, it implements the Send Fax wizard each time you print from a Microsoft Windows-based program, actually faxing the document by means of the fax server to which the printer is connected. To learn how to set SharedFax as your default printer, see Set SharedFax as your default printer.

    The exception to this rule is that the Cancel All Documents and Pause Printing commands in the Printers folder do not work for the SharedFax printer on computers other than the server computer.

  • Outlook extension. This extension enables you to send faxes from Microsoft Outlook. You might have another Outlook extension on your computer if your computer's operating system has a Windows Fax program. They are not the same extension. To learn how to enable the Outlook extension to use Shared Fax Service, see Enable Outlook to send faxes.


Using Shared Fax Service Client

Using Shared Fax Server Client

  • Configuring user information
  • Using cover pages
  • Sending a Fax
  • Managing outgoing faxes
  • Managing the Inbox folder